commit: a785e94af5330c9b6656cd169342bb78762a2263
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Wed Feb 13 13:49:20 2019 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Wed Feb 13 14:28:46 2019 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=a785e94a
net-misc/miniupnpd: Bump to EAPI 7, fix compressed manpage
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
net-misc/miniupnpd/miniupnpd-2.1.20190210.ebuild | 5 ++++-
1 file changed, 4 insertions(+), 1 deletion(-)
diff --git a/net-misc/miniupnpd/miniupnpd-2.1.20190210.ebuild
b/net-misc/miniupnpd/miniupnpd-2.1.20190210.ebuild
index 7937133ad3d..673b340fb09 100644
--- a/net-misc/miniupnpd/miniupnpd-2.1.20190210.ebuild
+++ b/net-misc/miniupnpd/miniupnpd-2.1.20190210.ebuild
@@ -1,7 +1,7 @@
# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
-EAPI=6
+EAPI=7
inherit toolchain-funcs
@@ -26,6 +26,9 @@ DEPEND="${RDEPEND}
src_prepare() {
default
mv Makefile.linux Makefile || die
+
+ # Prevent gzipping manpage.
+ sed -i -e '/gzip/d' Makefile || die
}
src_configure() {